@charset "utf-8";

#exhibit p{
    text-align:center;
}

.initialList{
    text-align: center;
}

#main .initialList li{
    display: inline-block;
    font-size:150%;
    font-weight: bold;
    margin-right:20px;
    padding:0;
    background-image: none;
}

.initialList li:last-child{
    margin-right: 0;
}

.initialList li a{
    background:url(../img/common/arw_orange_down.png) no-repeat left center;
    padding-left: 35px;
}

.organizationsList{
    overflow: hidden;
}

#main .organizationsList li{
    display: block;
    float: left;
    width:32%;
    width:calc( 33.3% -10px );
    margin-right:15px;
    margin-bottom: 10px;
    vertical-align: top;
    padding-left: 0;
    background-image: none;
}

#main .organizationsList li:nth-child(3n){
    margin-right:0;
}

.organizationsList li:nth-child(3n+1){
    clear: both;
}

.organizationsList li a{
    background:url(../img/common/arw_orange_little.png) no-repeat 0 8px;
    padding-left: 20px;
    display: block;
}
